{% extends 'base.html.twig' %}

{% block title %} Commandes {% endblock %}

{% block body %}
<div class="col-md-12">
  <div class="row">
    <div class="col d-flex justify-content-center">
      <h1 class="my-5">Commandes</h1>
    </div>
  </div>
  <div class="row">
    <!--Table-->
    {% for command in commands %}
    <div class="col-md-4 text-center">
      <a href="{{ path('command.show', {id : command.id}) }}">
        <div class="card mb-4">
          <div class="card-body">
            <h5 class="card-title"><a href='/command/{{ command.id }}'>Commande n°{{ command.id | upper }}</a></h5>

            <p class="card-text">
              {{ command.email}}
            </p>
            <p class="card-text">{{ command.createdAt | date("m/d/Y") }}</p>

            <a href="{{ path('command.show', {id : command.id}) }}"><button type="button" class="btn btn-primary">Voir
                commande</button></a>






          </div>
        </div>
    </div></a>

    {% endfor %}
    <div></div>
    {% endblock %}